﻿/*Telerik RadGrid Hay Skin*/

/*global*/

.RadGrid_ShoppingList
{
    /*border:1px solid #bbb99d;*/
    background:#fff;
    color: #454545;
}



.RadGrid_ShoppingList,
.RadGrid_ShoppingList .rgMasterTable,
.RadGrid_ShoppingList .rgDetailTable,
.RadGrid_ShoppingList .rgGroupPanel table,
.RadGrid_ShoppingList .rgCommandRow table,
.RadGrid_ShoppingList .rgEditForm table,
.RadGrid_ShoppingList .rgPager table,
.GridToolTip_ShoppingList
{
    font-family: Georgia,serif;
}

.RadGrid_ShoppingList .rgMasterTable,
.RadGrid_ShoppingList .rgDetailTable
{
    border-collapse:separate;
}

.RadGrid_ShoppingList .rgRow,
.RadGrid_ShoppingList .rgAltRow,
.RadGrid_ShoppingList .rgHeader,
.RadGrid_ShoppingList .rgResizeCol,
.RadGrid_ShoppingList .rgPager,
.RadGrid_ShoppingList .rgGroupPanel,
.RadGrid_ShoppingList .rgGroupHeader
{
	cursor:default;
}

.RadGrid_ShoppingList input[type="image"]
{
	cursor:pointer;
}

.RadGrid_ShoppingList input[type="text"]
{
  border:0 none;
font-family:inherit;
padding:4px;
width:95%;
}

.RadGrid_ShoppingList .rgRow td,
.RadGrid_ShoppingList .rgAltRow td,
.RadGrid_ShoppingList .rgEditRow td,
.RadGrid_ShoppingList .rgFooter td,
.RadGrid_ShoppingList .rgFilterRow td,
.RadGrid_ShoppingList .rgHeader,
.RadGrid_ShoppingList .rgResizeCol,
.RadGrid_ShoppingList .rgGroupHeader td
{
	padding-left:7px;
/*
	padding-right:7px;
*/
    padding-right: 15px;
}

.RadGrid_ShoppingList .rgClipCells .rgHeader,
.RadGrid_ShoppingList .rgClipCells .rgRow>td,
.RadGrid_ShoppingList .rgClipCells .rgAltRow>td
{
	overflow:hidden;
}

.RadGrid_ShoppingList .rgHeader:first-child,
.RadGrid_ShoppingList th.rgResizeCol:first-child,
.RadGrid_ShoppingList .rgFilterRow>td:first-child,
.RadGrid_ShoppingList .rgRow>td:first-child,
.RadGrid_ShoppingList .rgAltRow>td:first-child
{
	border-left:0;
	padding-left:8px;
}

.RadGrid_ShoppingList .rgAdd,
.RadGrid_ShoppingList .rgRefresh,
.RadGrid_ShoppingList .rgEdit,
.RadGrid_ShoppingList .rgDel,
.RadGrid_ShoppingList .rgFilter,
.RadGrid_ShoppingList .rgPagePrev,
.RadGrid_ShoppingList .rgPageNext,
.RadGrid_ShoppingList .rgPageFirst,
.RadGrid_ShoppingList .rgPageLast,
.RadGrid_ShoppingList .rgExpand,
.RadGrid_ShoppingList .rgCollapse,
.RadGrid_ShoppingList .rgSortAsc,
.RadGrid_ShoppingList .rgSortDesc,
.RadGrid_ShoppingList .rgUpdate,
.RadGrid_ShoppingList .rgCancel,
.RadGrid_ShoppingList .rgUngroup,
.RadGrid_ShoppingList .rgExpXLS,
.RadGrid_ShoppingList .rgExpDOC,
.RadGrid_ShoppingList .rgExpPDF,
.RadGrid_ShoppingList .rgExpCSV
{
	width:16px;
	height:16px;
	border:0;
	margin:0;
	padding:0;
	background-color:transparent;
	background-image:url('/_layouts/images/SCJohnson/RightAtHome/ShoppingList/sprite.gif');
	background-repeat:no-repeat;
	vertical-align:middle;
	font-size:1px;
	cursor:pointer;
}

.RadGrid_ShoppingList .rgGroupItem input,
.RadGrid_ShoppingList .rgCommandRow img,
.RadGrid_ShoppingList .rgHeader input,
.RadGrid_ShoppingList .rgFilterRow img,
.RadGrid_ShoppingList .rgFilterRow input,
.RadGrid_ShoppingList .rgPager img
{
	vertical-align:middle;
}

/*header*/

.RadGrid_ShoppingList .rgHeaderDiv
{
/*
	background:#dee0c8 0 -7550px repeat-x url('/_layouts/images/SCJohnson/RightAtHome/ShoppingList/sprite.gif');
	*/
}
.rgTwoLines .rgHeaderDiv
{
	background-position:0 -7050px;
}

.rgNoScrollImage .rgHeaderDiv
{
	background-image:none;
}

.RadGrid_ShoppingList .rgHeader,
.RadGrid_ShoppingList th.rgResizeCol
{
    background-color: #fff;
	
	border-top:0;
	padding-top:4px;
	padding-bottom:4px;
	border-bottom:solid 1px #E4DFDB;
	text-align:left;
	font-weight:normal;
}

.RadGrid_ShoppingList th.rgSorted
{
	border-color:#8ed73f #72c530 #43851d #358709;
	background-color:#4eb106;
	background-position:0 -2600px;
}

.RadGrid_ShoppingList .rgHeader,
.RadGrid_ShoppingList .rgHeader a
{
    color: #7faa46;
    font-size: 15px;
    font-weight: bold;
    text-decoration:none;
}

.RadGrid_ShoppingList .rgCheck
{
	height:15px;
	margin-top:0;
	margin-bottom:0;
	padding:0;
}

/*rows*/

.RadGrid_ShoppingList .rgRow td,
.RadGrid_ShoppingList .rgAltRow td,
.RadGrid_ShoppingList .rgEditRow td,
.RadGrid_ShoppingList .rgFooter td
{
	padding-top:10px ;
	padding-bottom:12px ;
	font-size:12px;
	color:#454545;
}

.RadGrid_ShoppingList .rgRow td
{
	border-bottom-color:#E4DFDB; 
	border-bottom-style:solid;
	border-bottom-width:1px;
}

.RadGrid_ShoppingList .rgAltRow
{
	background:#FEFBF6;
}

.RadGrid_ShoppingList .rgAltRow td
{
	border-bottom-color:#E4DFDB; 
	border-bottom-style:solid;
	border-bottom-width:1px;
}

.RadGrid_ShoppingList .rgRow .rgSorted
{
	border-bottom-color:#f6f6e8;
	background-color:#f6f6e8;
}

.RadGrid_ShoppingList .rgSelectedRow .rgSorted,
.RadGrid_ShoppingList .rgActiveRow .rgSorted,
.RadGrid_ShoppingList .rgHoveredRow .rgSorted,
.RadGrid_ShoppingList .rgEditRow .rgSorted
{
	background-color:transparent;
}

.RadGrid_ShoppingList .rgRow a,
.RadGrid_ShoppingList .rgAltRow a,
.RadGrid_ShoppingList .rgEditRow a,
.RadGrid_ShoppingList .rgFooter a,
.RadGrid_ShoppingList .rgEditForm a
{
	color: none;
}

.RadGrid_ShoppingList .rgSelectedRow
{
    
}
*+html .RadGrid_ShoppingList .rgSelectedRow .rgSorted{background-color:#ffc479}
* html .RadGrid_ShoppingList .rgSelectedRow .rgSorted{background-color:#ffc479}

.RadGrid_ShoppingList .rgActiveRow,
.RadGrid_ShoppingList .rgHoveredRow
{
    
}
*+html .RadGrid_ShoppingList .rgActiveRow .rgSorted,
*+html .RadGrid_ShoppingList .rgHoveredRow .rgSorted{background-color:#ffe7c9}
* html .RadGrid_ShoppingList .rgActiveRow .rgSorted,
* html .RadGrid_ShoppingList .rgHoveredRow .rgSorted{background-color:#ffe7c9}

.RadGrid_ShoppingList .rgEditRow
{
	background:#dee0c8;
}
*+html .RadGrid_ShoppingList .rgEditRow .rgSorted{background-color:#dee0c8}
* html .RadGrid_ShoppingList .rgEditRow .rgSorted{background-color:#dee0c8}

.RadGrid_ShoppingList .rgSelectedRow td,
.RadGrid_ShoppingList .rgActiveRow td,
.RadGrid_ShoppingList .rgHoveredRow td,
.RadGrid_ShoppingList .rgEditRow td
{
	border-left:0;
	border-right:0;
	padding-left:7px;
	padding-right:16px;
}

.RadGrid_ShoppingList .rgSelectedRow td,
.RadGrid_ShoppingList .rgSelectedRow td.rgSorted
{
	border-bottom-color:#ffac43;
}

.RadGrid_ShoppingList .rgActiveRow td,
.RadGrid_ShoppingList .rgHoveredRow td,
.RadGrid_ShoppingList .rgActiveRow td.rgSorted,
.RadGrid_ShoppingList .rgHoveredRow td.rgSorted
{
	border-bottom-color:#ffac43;
}

.RadGrid_ShoppingList .rgEditRow td,
.RadGrid_ShoppingList .rgEditRow td.rgSorted
{
	border-color:#fff #fff #dee0c8 #fff;
}

/*footer*/

.RadGrid_ShoppingList .rgFooterDiv,
.RadGrid_ShoppingList .rgFooter
{
	background:#dee0c8;
}

.RadGrid_ShoppingList .rgFooter td
{
	border-top-width:1px;
	border-color:#bbb99d #dee0c8 #fff #dee0c8;
}

/*status*/

.RadGrid_ShoppingList .rgPager .rgStatus
{
	width:35px;
	border:1px solid;
	border-color:#bbb99d #bbb99d #fff #bbb99d;
	border-left:0;
	padding:3px 0 2px;
}

.RadGrid_ShoppingList .rgStatus div
{
	width:24px;
	height:24px;
	overflow:hidden;
	border:0;
	margin:0 auto;
	padding:0;
	
	text-indent:-2222px;
}

/*pager*/

.RadGrid_ShoppingList .rgPager
{
	background:#dee0c8;
}

.RadGrid_ShoppingList .rgPager td
{
	padding:0;
}

.RadGrid_ShoppingList .rgPager .rgPagerCell
{
	border:1px solid;
	border-color:#bbb99d #fff #fff;
	border-right:0;
	padding:5px 0 4px;
}

.RadGrid_ShoppingList .rgWrap
{
	float:left;
	padding:0 10px;
	line-height:22px;
	white-space:nowrap;
}

.RadGrid_ShoppingList .rgArrPart1
{
	padding-right:0;
}

.RadGrid_ShoppingList .rgArrPart2
{
	padding-left:0;
}

.RadGrid_ShoppingList .rgInfoPart
{
	float:right;
	color:#646559;
}

.RadGrid_ShoppingList .rgInfoPart strong
{
	font-weight:normal;
	color:#272722;
}

.RadGrid_ShoppingList .rgArrPart1 img,
.RadGrid_ShoppingList .rgArrPart2 img
{
	margin:0 8px;
}

.RadGrid_ShoppingList .rgPageFirst,
.RadGrid_ShoppingList .rgPagePrev,
.RadGrid_ShoppingList .rgPageNext,
.RadGrid_ShoppingList .rgPageLast
{
	width:22px;
	height:22px;
	vertical-align:top;
}

.RadGrid_ShoppingList .NextPrev .rgPageFirst,
.RadGrid_ShoppingList .NextPrev .rgPagePrev,
.RadGrid_ShoppingList .NextPrev .rgPageNext,
.RadGrid_ShoppingList .NextPrev .rgPageLast
{
	vertical-align:middle;
}

.RadGrid_ShoppingList .rgPageFirst
{
	background-position:0 -550px;
}
.RadGrid_ShoppingList .rgPageFirst:hover
{
	background-position:0 -600px;
}
.RadGrid_ShoppingList .rgPagePrev
{
	background-position:0 -700px;
}
.RadGrid_ShoppingList .rgPagePrev:hover
{
	background-position:0 -750px;
}
.RadGrid_ShoppingList .rgPageNext
{
	background-position:0 -850px;
}
.RadGrid_ShoppingList .rgPageNext:hover
{
	background-position:0 -900px;
}
.RadGrid_ShoppingList .rgPageLast
{
	background-position:0 -1000px;
}
.RadGrid_ShoppingList .rgPageLast:hover
{
	background-position:0 -1050px;
}

.RadGrid_ShoppingList .rgPager .rgPagerButton
{
	height:22px;
	border:1px solid;
	border-color:#5eba3b #45a520 #31950b;
	margin:0 14px 0 0;
	padding:0 4px 2px;
	
	color:#045100;
	font:12px/12px "segoe ui",arial,sans-serif;
	vertical-align:middle;
	cursor:pointer;
}

.RadGrid_ShoppingList .rgNumPart
{
	padding:0;
}

.RadGrid_ShoppingList .NumericPages .rgNumPart
{
	padding:0 10px;
}

.RadGrid_ShoppingList .rgNumPart a:hover,
.RadGrid_ShoppingList .rgNumPart a:hover span,
.RadGrid_ShoppingList .rgNumPart a.rgCurrentPage,
.RadGrid_ShoppingList .rgNumPart a.rgCurrentPage span
{
	
}

.RadGrid_ShoppingList .rgNumPart a
{
	float:left;
	line-height:22px;
	margin:0;
	padding:0 5px 0 0;
	color:#272722;
	text-decoration:none;
}

.RadGrid_ShoppingList .rgNumPart span
{
	float:left;
	padding:0 0 0 5px;
}

.RadGrid_ShoppingList .rgNumPart a:hover
{
	background-position:100% -1250px;
	color:#279500;
}

.RadGrid_ShoppingList .rgNumPart a:hover span
{
	background-position:0 -1150px;
	cursor:pointer;
}

.RadGrid_ShoppingList .rgNumPart a.rgCurrentPage,
.RadGrid_ShoppingList .rgNumPart a.rgCurrentPage:hover
{
	background-position:100% -1450px;
	color:#045100;
	cursor:default;
}

.RadGrid_ShoppingList .rgNumPart a.rgCurrentPage span,
.RadGrid_ShoppingList .rgNumPart a.rgCurrentPage:hover span
{
	background-position:0 -1350px;
	cursor:default;
}

.RadGrid_ShoppingList .NextPrevNumericAndAdvanced .rgAdvPart
{
	float:none;
	text-align:center;
}

.RadGrid_ShoppingList .rgPager .RadSlider
{
	float:left;
	margin:0 10px 0 0;
}

.RadGrid_ShoppingList .rgPager .rgPagerLabel,
.RadGrid_ShoppingList .rgPager .RadComboBox,
.RadGrid_ShoppingList .rgPager .RadInput_ShoppingList
{
	margin:0 4px 0 0;
	vertical-align:middle;
}

*+html .RadGrid_ShoppingList .rgPager .RadComboBox{margin-top:-1px;}
* html .RadGrid_ShoppingList .rgPager .RadComboBox{margin-top:-1px;padding:1px 0;}

.RadGrid_ShoppingList .rgPagerTextBox
{
	text-align:center;
}

/*sorting, reordering*/

.RadGrid_ShoppingList .rgHeader .rgSortAsc
{
	background-position:3px -247px;
	height:10px;
}

.RadGrid_ShoppingList .rgHeader .rgSortDesc
{
	background-position:3px -197px;
	height:10px;
}

.GridReorderTop_ShoppingList,
.GridReorderBottom_ShoppingList
{
	width:9px !important;
	height:9px !important;
	margin-left:-5px;
	
}

.GridReorderBottom_ShoppingList
{
	background-position:0 -50px;
}

/*filtering*/

.RadGrid_ShoppingList .rgFilterRow
{
	background:#dee0c8;
}

.RadGrid_ShoppingList .rgFilterRow td
{
    padding-top:4px;
    padding-bottom:5px;
    border:1px solid;
    border-top:0;
    border-color:#dee0c8 #dee0c8 #89876b;
}

.RadGrid_ShoppingList .rgFilter
{
	width:22px;
	height:22px;
	margin:0 0 0 2px;
	background-position:0 -300px;
}

.RadGrid_ShoppingList .rgFilter:hover
{
	background-position:0 -350px;
}

.RadGrid_ShoppingList .rgFilterActive,
.RadGrid_ShoppingList .rgFilterActive:hover
{
	background-position:0 -400px;
}

.RadGrid_ShoppingList .rgFilterBox
{
	border:1px solid #898772;
	padding:2px 1px 3px;
	font:12px "segoe ui",arial,sans-serif;
	color:#272722;
	vertical-align:middle;
}

/*grouping*/

.RadGrid_ShoppingList .rgGroupPanel
{
	height:24px;
	border:0;
	border-bottom:1px solid #504f41;
	
	color:#e0e2cb;
}

.RadGrid_ShoppingList .rgGroupPanel td
{
	border:0;
	padding:3px;
	vertical-align:middle;
}

.RadGrid_ShoppingList .rgGroupPanel td td
{
	padding:0;
}

.RadGrid_ShoppingList .rgGroupPanel .rgSortAsc
{
	background-position:4px -144px;
}

.RadGrid_ShoppingList .rgGroupPanel .rgSortDesc
{
	background-position:4px -94px;
}

.RadGrid_ShoppingList .rgUngroup
{
	background-position:0 -7000px;
}

.RadGrid_ShoppingList .rgGroupItem
{
	border:1px solid;
	border-color:#fcfcf9 #fcfcf9 #f7f7f2;
	padding:0 2px 1px 3px;
	
	color:#272722;
	line-height:20px;
	font-weight:normal; 
	vertical-align:middle;
}

.RadGrid_ShoppingList .rgGroupHeader
{
    
    font-size:1.1em;
    line-height:21px;
	color:black;

}

.RadGrid_ShoppingList .rgGroupHeader td
{
    padding: 0;
    
}

.rgGroupHeader .HeaderPanel
{
    background:#E2D8CE;
    margin-top:10px;
    padding-top:10px;
    width:auto;
    height:35px;
    vertical-align:middle;
    border-top:solid 1px #E4DFDB;
    border-left:solid 1px #E4DFDB;
    border-right:solid 1px #E4DFDB;
}

.rgGroupHeader .HeaderPanel a
{
    padding-right:15px;
    color:#E97B25;
}

.rgGroupHeader .HeaderPanel div
{
    font-weight:bold;
    color:#E97B25;
    font-size:14px;
}



.RadGrid_ShoppingList td.rgGroupCol,
.RadGrid_ShoppingList td.rgExpandCol
{
	background:#a5a389 none;
	border-color:#a5a389;
}

.RadGrid_ShoppingList .rgExpand
{
	background-position:5px -496px;
}

.RadGrid_ShoppingList .rgCollapse
{
	background-position:3px -444px;
}

.RadGrid_ShoppingList .rgGroupHeader td p
{
    display:none;
    margin:0;
    padding:0;
}

.RadGrid_ShoppingList .rgGroupHeader td div div
{
	top:-0.8em;
	/*padding:0 10px;*/
}

.RadGrid_ShoppingList .rgGroupHeader td div div div
{
	top:0;
	padding:0;
}

/*editing*/

.RadGrid_ShoppingList .rgEditForm
{
	border-bottom:1px solid #bbb99d;
	background:#ececd8;
}

.RadGrid_ShoppingList .rgUpdate
{
	background-position:0 -1800px;
}

.RadGrid_ShoppingList .rgCancel
{
	background-position:2px -1848px;
}

/*hierarchy*/

.RadGrid_ShoppingList .rgDetailTable
{
	border:1px solid #bbb99d;
	border-right-width:0;
}

/*command row*/

.RadGrid_ShoppingList .rgCommandRow
{
	
	color:#fff;
}

.RadGrid_ShoppingList .rgCommandCell
{
	border:0;
	padding:0;
}

.RadGrid_ShoppingList thead .rgCommandCell
{
	border-bottom:1px solid #1b1b12;
}

.RadGrid_ShoppingList tfoot .rgCommandCell
{
	border-top:1px solid #575646;
}

.RadGrid_ShoppingList .rgCommandTable td
{
	border:0;
	padding:3px 7px 4px;
}

.RadGrid_ShoppingList .rgCommandTable
{
	border:1px solid;
	border-color:#b5b5a8 #a0a091 #929283;
}

.RadGrid_ShoppingList .rgCommandRow a
{
	color:#fff;
	text-decoration:none;
}

.RadGrid_ShoppingList .rgAdd
{
	margin-right:3px;
	background-position:0 -1650px;
}

.RadGrid_ShoppingList .rgRefresh
{
	margin-right:3px;
	background-position:0 -1600px;
}

.RadGrid_ShoppingList .rgEdit
{
	background-position:0 -1700px;
}

.RadGrid_ShoppingList .rgDel
{
	background-position:0 -1750px;
}

.RadGrid_ShoppingList .rgExpXLS,
.RadGrid_ShoppingList .rgExpDOC,
.RadGrid_ShoppingList .rgExpPDF,
.RadGrid_ShoppingList .rgExpCSV
{
	background-image:url('../Common/Images/export.gif');
}

.RadGrid_ShoppingList .rgExpXLS
{
	background-position:0 0;
}
.RadGrid_ShoppingList .rgExpDOC
{
	background-position:0 -50px;
}
.RadGrid_ShoppingList .rgExpPDF
{
	background-position:0 -100px;
}
.RadGrid_ShoppingList .rgExpCSV
{
	background-position:0 -150px;
}

/*multirow select*/

.GridRowSelector_ShoppingList
{
	background:#27710a;
}

/*row drag n drop*/

.GridItemDropIndicator_ShoppingList
{
    border-top:0px none;
}

/*tooltip*/

.GridToolTip_ShoppingList
{
	border:1px solid #bbb99d;
	padding:3px;
	background:#e0e2cb;
	color:#272722;
}

/*rtl*/

.RadGridRTL_ShoppingList .rgHeader,
.RadGridRTL_ShoppingList .rgResizeCol
{
	text-align:right;
}

.RadGridRTL_ShoppingList .rgHeader:first-child,
.RadGridRTL_ShoppingList th.rgResizeCol:first-child,
.RadGridRTL_ShoppingList .rgFilterRow>td:first-child,
.RadGridRTL_ShoppingList .rgRow>td:first-child,
.RadGridRTL_ShoppingList .rgAltRow>td:first-child
{
	border-left:1px solid;
	padding-left:7px;
}

.RadGridRTL_ShoppingList .rgPager .rgStatus
{
	border-right:0;
	border-left-width:1px;
}

.RadGridRTL_ShoppingList .rgWrap
{
	float:right;
}

.RadGridRTL_ShoppingList .rgInfoPart
{
	float:left;
}

.RadGridRTL_ShoppingList .rgNumPart
{
	width:220px;
}

.RadGridRTL_ShoppingList .rgNumPart a
{
	float:right;
}

.RadGridRTL_ShoppingList .rgPageFirst
{
	background-position:0 -1000px;
}
.RadGridRTL_ShoppingList .rgPageFirst:hover
{
	background-position:0 -1050px;
}
.RadGridRTL_ShoppingList .rgPagePrev
{
	background-position:0 -850px;
}
.RadGridRTL_ShoppingList .rgPagePrev:hover
{
	background-position:0 -900px;
}
.RadGridRTL_ShoppingList .rgPageNext
{
	background-position:0 -700px;
}
.RadGridRTL_ShoppingList .rgPageNext:hover
{
	background-position:0 -750px;
}
.RadGridRTL_ShoppingList .rgPageLast
{
	background-position:0 -550px;
}
.RadGridRTL_ShoppingList .rgPageLast:hover
{
	background-position:0 -600px;
}

.RadGridRTL_ShoppingList .rgDetailTable
{
	border-right-width:1px;
	border-left-width:0;
}

 .rgGroupCol
{
  padding-left: 0 !important;
  padding-right: 0 !important;
} 


.RadGrid_ShoppingList td.RadGridShoppingListLeftCell
{
     border-left:solid 1px #E4DFDB;
     padding-right:0px;
     padding-left:7px;
}

.RadGrid_ShoppingList td.RadGridShoppingListRightCell
{
     border-right:solid 1px #E4DFDB;
     white-space:nowrap;
     padding-right:15px;
}

.RadGrid_ShoppingList td.RadGridShoppingListNameCell input[type="text"]
{
     width:150px;
}

.RadGrid_ShoppingList td.RadGridShoppingListQuantityCell input[type="text"]
{
     width:60px;
}

.RadGrid_ShoppingList th.HeaderLeft
{
     border-left:solid 1px #F4F4F4;
     padding-right:0px;
     padding-left:0px;
}

.RadGrid_ShoppingList th.HeaderRight 
{
     border-right:solid 1px #F4F4F4;
     padding-right:0;
}

.RadGrid_ShoppingList th.ItemNameHeaderImage
{
     
background-repeat:no-repeat;
width:75px;
height:15px;
margin-top:10px;
}

.RadGrid_ShoppingList th.QuantityHeaderImage 
{
background-repeat:no-repeat;
width:63px;
height:15px;
margin-top:10px;
}


.groupIconRecipe
{
  
background-repeat:no-repeat;
height:14px;
margin-left:6px;
margin-right:6px;
margin-top:4px;
width:15px;
}




.groupIconArticle
{
   
   background-repeat:no-repeat;
height:14px;
margin-left:6px;
margin-right:6px;
margin-top:4px;
width:15px;
}
